<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="420dp"
    android:background="@android:color/white"
    android:orientation="vertical">

    <RelativeLayout
        android:id="@+id/toolbar_layout"
        style="@style/OperationSearchToolBar"
        android:layout_width="match_parent"
        android:layout_height="50dp">

        <TextView
            android:id="@+id/tv_toolbar_title"
            style="@style/DialogToolBarTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_centerVertical="true"
            android:text="@string/title_help"
            android:textColor="@color/edt_text"
            android:textSize="@dimen/opeartion_title_text_size" />

        <ImageButton
            android:id="@+id/close_btn"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:background="@drawable/ic_operation_close"
            android:onClick="onClickCloseView" />
    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="15dp"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_help_detail"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Help Detail"
            android:textColor="@color/operation_default_text_color"
            android:textSize="18sp" />

        <View
            android:id="@+id/v_line"
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginBottom="10dp"
            android:layout_marginTop="10dp"
            android:background="@color/operation_color" />

        <ListView
            android:id="@+id/lv_help"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />
    </LinearLayout>

</LinearLayout>